RubyGems Navigation menu

dor-services 4.8.2

Contains classes to register objects and initialize workflows

Versions:

  1. 9.5.0 - May 28, 2020 (34 ko)
  2. 9.4.0 - May 20, 2020 (33,5 ko)
  3. 9.3.0 - April 23, 2020 (34,5 ko)
  4. 9.2.1 - March 16, 2020 (36 ko)
  5. 9.2.0 - March 11, 2020 (36 ko)
  6. 4.8.2 - June 20, 2014 (86,5 ko)
Voir toutes les versions (201)

Dépendances de Runtime (25):

  • active-fedora ~> 5.7.1
  • activesupport >= 3.2.18, ~> 3.2
  • confstruct ~> 0.2.2
  • dor-workflow-service >= 1.7.1, ~> 1.7
  • druid-tools ~> 0.3.0
  • equivalent-xml ~> 0.2.2
  • json ~> 1.8.1
  • lyber-utils ~> 0.1.2
  • moab-versioning = 1.3.1
  • net-sftp ~> 2.1.2
  • net-ssh ~> 2.7.0
  • nokogiri ~> 1.6.0
  • om ~> 1.8.0
  • progressbar ~> 0.21.0
  • rdf ~> 1.0.9.0
  • rest-client ~> 1.6.7
  • rsolr-ext ~> 1.0.3
  • ruby-cache ~> 0.3.0
  • rubydora ~> 1.6.5
  • ruby-graphviz ~> 1.0.9
  • solrizer ~> 2.0
  • stanford-mods ~> 0.0.14
  • systemu ~> 2.6.0
  • uuidtools ~> 2.1.4
  • validatable ~> 1.6.7
  • Dépendances de Development (7):

  • fakeweb ~> 1.3.0
  • haml ~> 4.0.4
  • jhove-service ~> 1.0.1
  • rake ~> 0.8.7
  • rdoc ~> 4.0.1
  • rspec ~> 2.14.1
  • yard ~> 0.8.7
  • Propriétaires:

    Auteurs:

    • Michael Klein, Willy Mene, Chris Fitzpatrick, Richard Anderson, Renzo Sanchez-Silva

    Total de contrôle SHA 256:

    f42032409802011596a331e1d84d9d2d98e14a76c10ee0291c834167662ff5fb

    Total de téléchargements 190 261

    Pour cette version 1 461

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Required Rubygems Version: >= 1.3.6

    Liens: